#{extends 'borderPopup.html' /}
#{set 'titleHead'}
&{'nonspk.info_paket'}
#{/set}

<div class="content">
    <table class="table table-sm table-bordered">
        <tr>
            <th class="bgwarning" width="200">Kode Paket</th>
            <td colspan="3" ><strong>${nonSpk.lls_id}</strong></td>
        </tr>
        <tr>
            <th class="bgwarning">Nama Paket</th>
            <td colspan="3" ><strong>${nonSpk?.paket?.pkt_nama}</strong></td>
        </tr>
        <tr>
        <tr>
            <th class="bgwarning">Rencana Umum Pengadaan</th>
            <td>
                <table class="table table-sm">
                    <tr>
                        <th width="80">&{'nonspk.kode_rup'}</th>
                        <th>&{'nonspk.nama_paket'}</th>
                        <th width="200">&{'nonspk.sumber_dana'}</th>
                    </tr>
                #{list items:nonSpk?.paket?.rupList, as:'rup'}
                    <tr>
                        <td>${rup.id}</td>
                        <td>${rup.nama}</td>
                        <td>${rup.sumberDanaString}</td>
                    </tr>
                #{/list}
                </table>
            </td>
        </tr>
        <tr>
            <th class="bgwarning">K/L/PD</th>
            <td>${nonSpk?.paket?.namaInstansi}</td>
        </tr>
        <tr>
            <th class="bgwarning">Satuan Kerja</th>
            <td>${nonSpk?.paket?.namaSatker}</td>
        </tr>
        <tr>
            <th class="bgwarning">Nama Paket</th>
            <td>
                ${nonSpk?.paket?.pkt_nama}
            </td>
        </tr>
        <tr>
            <th class="bgwarning">Nilai Pagu Paket</th>
            <td>${nonSpk?.paket?.pkt_pagu?.rupiah()}</td>
        </tr>
        <tr>
            <th class="bgwarning">Anggaran</th>
            <td><table id="tblSumberAnggaran" class="table table-sm">
                <tr>
                    <td width="80">&{'nonspk.tahun'}</td>
                    <td width="200">&{'nonspk.sumber_dana'}</td>
                    <td>&{'nonspk.kode_anggaran'}</td>
                    <td width="150">&{'nonspk.niali'} <span class="warning">**</span></td>
                </tr>
            #{list items:anggaranList, as:'anggaran'}
                <tr>
                    <td>${anggaran?.ang_tahun}</td>
                    <td>${anggaran?.sbd_id.label}</td>
                    <td>${anggaran?.ang_koderekening}</td>
                    <td>${anggaran?.ang_nilai?.rupiah()}</td>
                </tr>
            #{/list}
            </table></td>
        </tr>
        <tr>
            <th class="bgwarning">PPK</th>
            <td>
                <table class="table table-sm">
                    <tr>
                        <th width="80">&{'nonspk.nip'}</th>
                        <th width="150">&{'nonspk.nama_paket'}</th>
                        <th width="150">&{'nonspk.user_name'}</th>
                    </tr>
                    <tr>
                        <td>${nonSpk?.paket?.ppk?.pegawai?.peg_nip}</td>
                        <td>${nonSpk?.paket?.ppk?.pegawai?.peg_nama}</td>
                        <td>${nonSpk?.paket?.ppk?.pegawai?.peg_namauser}</td>
                    </tr>
                </table>
                <div class="invalid-feedback">#{error 'paket.ppk' /}</div>
            </td>
        </tr>
        <tr>
        <tr>
            <th class="bgwarning">Lokasi Pekerjaan</th>
            <td>
                <ul>
                    #{list lokasiList, as:'pkl'}
                        <li>${pkl.pkt_lokasi} - ${pkl.kabupaten?.kbp_nama}</li>
                    #{/list}
                </ul>
            </td>
        </tr>
        *{<tr>
            <th class="bgwarning">No. Surat</th>
            <td>
                ${nonSpk?.paket?.pkt_no_spk}
            </td>
        </tr>}*
    </table>
</div>